<!DOCTYPE html>
<html>
<head>
	<title>About Us</title>
	<link rel="stylesheet" type="text/css">
     <!-- Bootstrap -->
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>
<style>
  /* Nav Bar */

.navbar-brand{
    margin:0px;
    font-family: 'Ubuntu', sans-serif;
    
}

nav .nav-item{
    margin: 5px 10px;
}


.nav-link{
    font-size:1rem;
}

.navbar{
    padding:1%;
    background-color: #000000;
}
    body{
        background:rgba(30, 30, 30, 1);
        background-image: url('login-background.jpg');
    }
    header {
        background-color: #2c3e50;
        color: #fff;
        padding: 20px;
        text-align: center;
      }
      
      /* Styles for the student container */
      .student-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
      }
      
      /* Styles for each student */
      .student {
        background-color: #f2f2f2;
        border: 1px solid #ddd;
        border-radius: 5px;
        box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
        margin: 10px;
        padding: 20px;
        width: 300px;
      }
      
      /* Styles for the student name */
      .student h3 {
        font-size: 20px;
        margin-bottom: 10px;
      }
      
      /* Styles for the student details */
      .student p {
        font-size: 16px;
        margin: 5px 0;
      }
</style>
<body>
    <section id="main">
        <div class="container-fluid">
            <!-- Nav Bar -->
            
            <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-body-tertiary">
              
                <a class="navbar-brand"  href="index.html"><img src="Logo.png" alt="Bootstrap" width="194" height="57.5"></a>
      
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
      
                <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                  <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                      <a href="index.html" class="nav-item nav-link">About</a>
                    </li>
                    <li class="nav-item">
                      <a href="service.html" class="nav-item nav-link">How it works</a>
                    </li>
                    <li class="nav-item">
                      <a href="contact.html" class="nav-item nav-link">Contact us</a>
                    </li>
                    <li class="nav-item">
                      <a href="service.html" class="nav-item nav-link">Trending</a>
                    </li>
                    <li class="nav-item">
                      <a href="contact.html" class="nav-item nav-link">Browse movies</a>
                    </li>
                  </ul>
                </div>
            </nav>

     </section>
	<header>
		<h1>About Us</h1>
	</header>
	<div class="student-container">
        <div class="student">
          <h3>Student 1</h3>
          <p>Sandalu De Silva</p>
          <p>Student ID - 20210430</p>
          <p>UoW ID - w18671496</p>
          <p> Group - Group G</p>
          <p>IIT Mail - sandalu.20210430@iit.ac.lk</p>
          <p>Optional Modules - Server-Side Web Development</p>
        </div>
        
        <div class="student">
          <h3>Student 2</h3>
          <p>Vinil perera</p>
          <p>Student ID - 20210212</p>
          <p>UoW ID -W1868980 </p>
          <p> Group - Group F</p>
          <p>IIT Mail - vinil.20210212@iit.ac.lk</p>
          <p>Optional Modules - Server-Side Web Development</p>
        </div>
        
        <div class="student">
          <h3>Student 3</h3>
          <p>Maleesha Kawshan Mendis</p>
          <p>Student ID -20210144 </p>
          <p>UoW ID -W1870619 </p>
          <p> Group - Group B</p>
          <p>IIT Mail - maleesha.20210144@iit.ac.lk</p>
          <p>Optional Modules - Mobile Development</p>
        </div>
        
        <div class="student">
          <h3>Student 4</h3>
          <p>Sajuharan Kirubanandarajah</p>
          <p>Student ID - 20210722</p>
          <p>UoW ID - w1911543</p>
          <p>Group - Group H</p>
          <p>IIT Mail - sajuharan.20210722@iit.ac.lk</p>
          <p>Optional Modules - Server-Side Development</p>
        </div>
        
        <div class="student">
          <h3>Student 5</h3>
          <p> Thimali Suvisna Hemangani Ambalangoda Waduge</p>
          <p>Student ID -  20210333</p>
          <p>UoW ID - 1867089</p>
          <p>Group - J </p>
          <p>IIT Mail - thimali.20210333@iit.ac.lk</p>
          <p>Optional Modules - Server-Side Development</p>
        </div>
      </div>
	
</body>
</html>